class UsersMention {
  int id;
  String name;
  String? type;
  String? photo;

  UsersMention({required this.id, required this.name, this.type, this.photo});

  factory UsersMention.fromJson(Map<String, dynamic> json) => UsersMention(
      id: json['id'],
      name: json['name'],
      type: json['type'],
      photo: json['photo']);

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['id'] = id;
    data['name'] = name;
    data['type'] = type;
    data['photo'] = photo;
    return data;
  }
}
